VB.NET application using dotNet Framework 1.1 on Windows Server 2012

Hi
is it possible to install dot net framework 1.1 on a Windows Server 2012 environment?
If so, are there any specific steps or things to look out for?
I have the dotnetframework installer.
thanks
hcg100Asked:
Who is Participating?
 
JohnBusiness Consultant (Owner)Commented:
.NET 1.1 cannot be installed on Server 2012. It is dead and gone. No way to retrofit 1.1 to the new server. You will have to upgrade your application.
0
 
ROMA CHAUHANProject LeadCommented:
Hi,
The .NET Framework 1.1 is not supported on the Windows 8, Windows 8.1, Windows Server 2012, Windows Server 2012 R2 or the Windows 10 operating systems. In some cases, the .NET Framework 1.1 is specifically identified as required for an application to run. In those cases, you should contact your independent software vendor (ISV) to have the application upgraded to run on the .NET Framework 3.5 SP1 or later version.

Go through this link
https://msdn.microsoft.com/en-us/library/hh925570(v=vs.110).aspx
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.